/* © SRSoftware 2025 */
package de.srsoftware.umbrella.message.model;

import static de.srsoftware.umbrella.core.constants.Field.INSTANTLY;

import java.util.Map;

public class Instantly implements Settings{
	@Override
	public Map<String, Object> toMap() {
		return Map.of(INSTANTLY,true);
	}

	@Override
	public boolean sendAt(Integer scheduledHour) {
		return true;
	}

	@Override
	public String toString() {
		return INSTANTLY;
	}
}
